import { LitElement } from 'lit';
export declare const ICON_ATLASSIAN = "icon-atlassian";
export declare class IconAtlassianComponent extends LitElement {
    static readonly defaultTagName = "icon-atlassian";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
